#
# Automatically generated file. DO NOT MODIFY
#

PRODUCT_SOONG_NAMESPACES += \
    vendor/xiaomi/lisa

PRODUCT_COPY_FILES += \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_Bluetooth_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_Bluetooth_cal.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_General_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_General_cal.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_Global_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_Global_cal.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_Handset_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_Handset_cal.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_Hdmi_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_Hdmi_cal.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_Headset_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_Headset_cal.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_Speaker_cal.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_Speaker_cal.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/Forte/Forte_workspaceFile.qwsp:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/Forte/Forte_workspaceFile.qwsp \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/adsp_avs_config.acdb:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/adsp_avs_config.acdb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/nn_ns_models/fai__2.0.0_0.1__3.0.0_0.0__eai_1.00.pmd:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/nn_ns_models/fai__2.0.0_0.1__3.0.0_0.0__eai_1.00.pmd \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/nn_ns_models/fai__2.0.0_0.1__3.0.0_0.0__eai_1.10.pmd:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/nn_ns_models/fai__2.0.0_0.1__3.0.0_0.0__eai_1.10.pmd \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/nn_ns_models/fai__2.3.0_0.1__3.0.0_0.0__eai_1.00.pmd:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/nn_ns_models/fai__2.3.0_0.1__3.0.0_0.0__eai_1.00.pmd \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/nn_ns_models/fai__2.3.0_0.1__3.0.0_0.0__eai_1.10.pmd:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/nn_ns_models/fai__2.3.0_0.1__3.0.0_0.0__eai_1.10.pmd \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/nn_vad_models/fai_3.0.0_0.0_eai_1.00.pmd:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/nn_vad_models/fai_3.0.0_0.0_eai_1.00.pmd \
    vendor/xiaomi/lisa/proprietary/vendor/etc/acdbdata/nn_vad_models/fai__3.0.0_0.0__eai_1.10.pmd:$(TARGET_COPY_OUT_VENDOR)/etc/acdbdata/nn_vad_models/fai__3.0.0_0.0__eai_1.10.pmd \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_MACRO_V01.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_MACRO_V01.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_MACRO_V01_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_MACRO_V01_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_MACRO_V01_SN.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_MACRO_V01_SN.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_MACRO_V01_SN_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_MACRO_V01_SN_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_UW_V01.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_UW_V01.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_UW_V01_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_UW_V01_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_UW_V01_SN.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_UW_V01_SN.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_UW_V01_SN_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_UW_V01_SN_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01_HD.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01_HD.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01_HD_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01_HD_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01_IZOOM.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01_IZOOM.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01_IZOOM_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01_IZOOM_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01_SN.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01_SN.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/CFR_para_W_V01_SN_L.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/CFR_para_W_V01_SN_L.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/GpuKernelRepo.pb:$(TARGET_COPY_OUT_VENDOR)/etc/camera/GpuKernelRepo.pb \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/LDC_FPC_TUNING_DATA.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/LDC_FPC_TUNING_DATA.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/LDC_FPC_TUNING_DATA_AI.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/LDC_FPC_TUNING_DATA_AI.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/LDC_PACKDATA_VENDORID_0x01.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/LDC_PACKDATA_VENDORID_0x01.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/LDC_PACKDATA_VENDORID_0x03.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/LDC_PACKDATA_VENDORID_0x03.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/LDC_PACKDATA_VENDORID_0x07.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/LDC_PACKDATA_VENDORID_0x07.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/ai_enhance.dlc:$(TARGET_COPY_OUT_VENDOR)/etc/camera/ai_enhance.dlc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/aivsParams:$(TARGET_COPY_OUT_VENDOR)/etc/camera/aivsParams \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/beauty_style_blue.cng:$(TARGET_COPY_OUT_VENDOR)/etc/camera/beauty_style_blue.cng \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/beauty_style_masculine.cng:$(TARGET_COPY_OUT_VENDOR)/etc/camera/beauty_style_masculine.cng \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/beauty_style_neutral.cng:$(TARGET_COPY_OUT_VENDOR)/etc/camera/beauty_style_neutral.cng \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/beauty_style_nude.cng:$(TARGET_COPY_OUT_VENDOR)/etc/camera/beauty_style_nude.cng \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/beauty_style_pink.cng:$(TARGET_COPY_OUT_VENDOR)/etc/camera/beauty_style_pink.cng \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/beauty_style_skin_gloss.cng:$(TARGET_COPY_OUT_VENDOR)/etc/camera/beauty_style_skin_gloss.cng \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/bokehParams.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/bokehParams.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/camxoverridesettings.txt:$(TARGET_COPY_OUT_VENDOR)/etc/camera/camxoverridesettings.txt \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/com.xiaomi.dcal.wu.fake:$(TARGET_COPY_OUT_VENDOR)/etc/camera/com.xiaomi.dcal.wu.fake \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/com.xiaomi.dcal.wu.golden:$(TARGET_COPY_OUT_VENDOR)/etc/camera/com.xiaomi.dcal.wu.golden \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/com.xiaomi_k9_mecp.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/com.xiaomi_k9_mecp.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/com.xiaomi_k9_mecp_for_nocali.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/com.xiaomi_k9_mecp_for_nocali.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/eisoverridesettings.txt:$(TARGET_COPY_OUT_VENDOR)/etc/camera/eisoverridesettings.txt \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/hdrcheckerparamsettings.yml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/hdrcheckerparamsettings.yml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/intsense_config_optical_zoom_2sat.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/intsense_config_optical_zoom_2sat.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/miai_hdr_config.yaml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/miai_hdr_config.yaml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/mibokeh_855_opencl.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/mibokeh_855_opencl.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/mibokeh_855_parameter.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/mibokeh_855_parameter.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/model_ai_dxo.dlc:$(TARGET_COPY_OUT_VENDOR)/etc/camera/model_ai_dxo.dlc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/model_back.dlc:$(TARGET_COPY_OUT_VENDOR)/etc/camera/model_back.dlc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/model_front.dlc:$(TARGET_COPY_OUT_VENDOR)/etc/camera/model_front.dlc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/model_glass.dlc:$(TARGET_COPY_OUT_VENDOR)/etc/camera/model_glass.dlc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/pureShot_parameter.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/pureShot_parameter.xml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/pureView_parameter.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/pureView_parameter.xml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/reid_float.dlc:$(TARGET_COPY_OUT_VENDOR)/etc/camera/reid_float.dlc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/sceneDetection.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/sceneDetection.xml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/seg_quantized.dlc:$(TARGET_COPY_OUT_VENDOR)/etc/camera/seg_quantized.dlc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/siq_ocl_cache:$(TARGET_COPY_OUT_VENDOR)/etc/camera/siq_ocl_cache \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/sr_params.xml:$(TARGET_COPY_OUT_VENDOR)/etc/camera/sr_params.xml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/superiq_model:$(TARGET_COPY_OUT_VENDOR)/etc/camera/superiq_model \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/ubwctp10helper.bin:$(TARGET_COPY_OUT_VENDOR)/etc/camera/ubwctp10helper.bin \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/vidhance_calibration:$(TARGET_COPY_OUT_VENDOR)/etc/camera/vidhance_calibration \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/dualbokehjpegsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/dualbokehjpegsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/dualbokehsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/dualbokehsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/frontbokehsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/frontbokehsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/frontsinglesnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/frontsinglesnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/frontsupernightsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/frontsupernightsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/frontsupernightsnapshotjpeg.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/frontsupernightsnapshotjpeg.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/manualsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/manualsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/miviinfo.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/miviinfo.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/mivisettings.txt:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/mivisettings.txt \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/normalsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/normalsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/rearsupernightsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/rearsupernightsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/satsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/satsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/superhdsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/superhdsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/thirdpartydualbokehyuvsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/thirdpartydualbokehyuvsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/thirdpartyjpegsnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/thirdpartyjpegsnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/camera/xiaomi/thirdpartysnapshot.json:$(TARGET_COPY_OUT_VENDOR)/etc/camera/xiaomi/thirdpartysnapshot.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/init/init.vendor.sensors.rc:$(TARGET_COPY_OUT_VENDOR)/etc/init/init.vendor.sensors.rc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/init/ipa_fws.rc:$(TARGET_COPY_OUT_VENDOR)/etc/init/ipa_fws.rc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/init/vendor.sensors.qti.rc:$(TARGET_COPY_OUT_VENDOR)/etc/init/vendor.sensors.qti.rc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/init/vendor.sensors.sscrpcd.rc:$(TARGET_COPY_OUT_VENDOR)/etc/init/vendor.sensors.sscrpcd.rc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/init/vendor.xiaomi.hardware.citsensorservice@1.1-service.rc:$(TARGET_COPY_OUT_VENDOR)/etc/init/vendor.xiaomi.hardware.citsensorservice@1.1-service.rc \
    vendor/xiaomi/lisa/proprietary/vendor/etc/libnfc-nci.conf:$(TARGET_COPY_OUT_VENDOR)/etc/libnfc-nci.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/libnfc-nxp.conf:$(TARGET_COPY_OUT_VENDOR)/etc/libnfc-nxp.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/qdcm_calib_data_xiaomi_36_02_0a_cmd_mode_dsc_dsi_panel.xml:$(TARGET_COPY_OUT_VENDOR)/etc/qdcm_calib_data_xiaomi_36_02_0a_cmd_mode_dsc_dsi_panel.xml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/qdcm_calib_data_xiaomi_42_0d_0b_cmd_mode_dsc_dsi_panel.xml:$(TARGET_COPY_OUT_VENDOR)/etc/qdcm_calib_data_xiaomi_42_0d_0b_cmd_mode_dsc_dsi_panel.xml \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/ak991x_dri_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/ak991x_dri_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/icm4x6xx_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/icm4x6xx_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/power_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/power_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_ak991x_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_ak991x_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_default_sensors.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_default_sensors.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_dynamic_sensors.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_dynamic_sensors.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_icm4x6xa_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_icm4x6xa_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_icm4x6xx_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_icm4x6xx_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_irq.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_irq.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_power_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_power_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_stk3a6x_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_stk3a6x_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_sx932x_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_sx932x_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_sx933x_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_sx933x_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_tcs3701_new_arch.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_tcs3701_new_arch.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sm7350_tsl2540_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sm7350_tsl2540_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_amd.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_amd.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_amd_sw_disabled.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_amd_sw_disabled.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_amd_sw_enabled.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_amd_sw_enabled.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_aod.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_aod.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_aont.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_aont.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_basic_gestures.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_basic_gestures.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_bring_to_ear.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_bring_to_ear.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_ccd.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_ccd.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_ccd_v2_walk.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_ccd_v2_walk.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_ccd_v3_1_walk.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_ccd_v3_1_walk.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_ccd_v3_walk.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_ccd_v3_walk.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_cm.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_cm.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_dae.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_dae.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_device_orient.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_device_orient.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_diag_filter.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_diag_filter.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_distance_bound.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_distance_bound.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_dpc.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_dpc.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_facing.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_facing.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_fmv.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_fmv.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_geomag_rv.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_geomag_rv.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_gyro_cal.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_gyro_cal.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_heart_rate.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_heart_rate.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_mag_cal.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_mag_cal.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_mag_cal_legacy.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_mag_cal_legacy.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_multishake.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_multishake.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_nonui.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_nonui.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_oem13.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_oem13.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_pedometer.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_pedometer.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_rmd.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_rmd.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_rotv.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_rotv.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_sar_algo.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_sar_algo.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_sar_algo_1.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_sar_algo_1.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_screen_down.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_screen_down.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_smd.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_smd.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_tilt.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_tilt.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_tilt_sw_disabled.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_tilt_sw_disabled.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_tilt_sw_enabled.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_tilt_sw_enabled.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_tilt_to_wake.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_tilt_to_wake.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sns_wrist_pedo.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sns_wrist_pedo.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sx932x_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sx932x_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/sx933x_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/sx933x_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/config/tsl2540_0.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/config/tsl2540_0.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/hals.conf:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/hals.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/judge_calibrated.json:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/judge_calibrated.json \
    vendor/xiaomi/lisa/proprietary/vendor/etc/sensors/sns_reg_config:$(TARGET_COPY_OUT_VENDOR)/etc/sensors/sns_reg_config \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-4k.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-4k.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-8k.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-8k.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-camera.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-camera.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-chg-only.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-chg-only.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-class0.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-class0.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-engine.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-engine.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-4k.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-4k.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-8k.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-8k.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-camera.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-camera.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-class0.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-class0.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-mgame.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-mgame.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-normal.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-normal.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-tgame.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-tgame.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-video.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-video.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-india-youtube.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-india-youtube.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-map-india.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-map-india.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-map.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-map.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-mgame.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-mgame.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-navigation.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-navigation.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-nolimits.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-nolimits.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-normal.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-normal.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-phone.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-phone.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-region-map.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-region-map.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-tgame.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-tgame.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-video.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-video.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-videochat.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-videochat.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermal-youtube.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermal-youtube.conf \
    vendor/xiaomi/lisa/proprietary/vendor/etc/thermald-devices.conf:$(TARGET_COPY_OUT_VENDOR)/etc/thermald-devices.conf \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/CAMERA_ICP_170.elf:$(TARGET_COPY_OUT_VENDOR)/firmware/CAMERA_ICP_170.elf \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/a660_gmu.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/a660_gmu.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/a660_sqe.fw:$(TARGET_COPY_OUT_VENDOR)/firmware/a660_sqe.fw \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/a660_zap.b00:$(TARGET_COPY_OUT_VENDOR)/firmware/a660_zap.b00 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/a660_zap.b01:$(TARGET_COPY_OUT_VENDOR)/firmware/a660_zap.b01 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/a660_zap.b02:$(TARGET_COPY_OUT_VENDOR)/firmware/a660_zap.b02 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/a660_zap.elf:$(TARGET_COPY_OUT_VENDOR)/firmware/a660_zap.elf \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/a660_zap.mdt:$(TARGET_COPY_OUT_VENDOR)/firmware/a660_zap.mdt \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/aw8624_haptic.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/aw8624_haptic.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/aw8624_rtp.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/aw8624_rtp.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/goodix_gt9897t_cfg_k9d.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/goodix_gt9897t_cfg_k9d.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/goodix_gt9897t_cfg_k9d_csot.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/goodix_gt9897t_cfg_k9d_csot.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/goodix_gt9897t_fw_k9d.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/goodix_gt9897t_fw_k9d.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/goodix_gt9897t_fw_k9d_csot.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/goodix_gt9897t_fw_k9d_csot.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/osc_rtp_24K_5s.bin:$(TARGET_COPY_OUT_VENDOR)/firmware/osc_rtp_24K_5s.bin \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/tfa98xx.cnt:$(TARGET_COPY_OUT_VENDOR)/firmware/tfa98xx.cnt \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b00:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b00 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b01:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b01 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b02:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b02 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b03:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b03 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b04:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b04 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b05:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b05 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b06:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b06 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b07:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b07 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b08:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b08 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b09:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b09 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b10:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b10 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b11:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b11 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b12:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b12 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b13:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b13 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b14:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b14 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b15:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b15 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b16:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b16 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b17:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b17 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b18:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b18 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.b19:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.b19 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.mbn:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.mbn \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v.mdt:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v.mdt \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/vpu20_1v_unsigned.mbn:$(TARGET_COPY_OUT_VENDOR)/firmware/vpu20_1v_unsigned.mbn \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/yupik_ipa_fws.b00:$(TARGET_COPY_OUT_VENDOR)/firmware/yupik_ipa_fws.b00 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/yupik_ipa_fws.b01:$(TARGET_COPY_OUT_VENDOR)/firmware/yupik_ipa_fws.b01 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/yupik_ipa_fws.b02:$(TARGET_COPY_OUT_VENDOR)/firmware/yupik_ipa_fws.b02 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/yupik_ipa_fws.b03:$(TARGET_COPY_OUT_VENDOR)/firmware/yupik_ipa_fws.b03 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/yupik_ipa_fws.b04:$(TARGET_COPY_OUT_VENDOR)/firmware/yupik_ipa_fws.b04 \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/yupik_ipa_fws.elf:$(TARGET_COPY_OUT_VENDOR)/firmware/yupik_ipa_fws.elf \
    vendor/xiaomi/lisa/proprietary/vendor/firmware/yupik_ipa_fws.mdt:$(TARGET_COPY_OUT_VENDOR)/firmware/yupik_ipa_fws.mdt \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.sensormodule.lisa_ofilm_imx355_ultra.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.sensormodule.lisa_ofilm_imx355_ultra.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.sensormodule.lisa_ofilm_s5k5e9yx04_macro.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.sensormodule.lisa_ofilm_s5k5e9yx04_macro.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.sensormodule.lisa_ofilm_s5kgw3_wide.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.sensormodule.lisa_ofilm_s5kgw3_wide.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.sensormodule.lisa_semco_s5kgw3_wide.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.sensormodule.lisa_semco_s5kgw3_wide.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.sensormodule.lisa_sunny_s5k3t2_front.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.sensormodule.lisa_sunny_s5k3t2_front.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.sensormodule.lisa_sunny_s5k5e9yx04_macro.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.sensormodule.lisa_sunny_s5k5e9yx04_macro.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.tuned.default.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.tuned.default.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.tuned.lisa_ofilm_imx355_ultra.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.tuned.lisa_ofilm_imx355_ultra.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.tuned.lisa_ofilm_s5k5e9yx04_macro.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.tuned.lisa_ofilm_s5k5e9yx04_macro.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.tuned.lisa_ofilm_s5kgw3_wide.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.tuned.lisa_ofilm_s5kgw3_wide.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.tuned.lisa_semco_s5kgw3_wide.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.tuned.lisa_semco_s5kgw3_wide.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.tuned.lisa_sunny_s5k3t2_front.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.tuned.lisa_sunny_s5k3t2_front.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/com.qti.tuned.lisa_sunny_s5k5e9yx04_macro.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/com.qti.tuned.lisa_sunny_s5k5e9yx04_macro.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/fdconfigpreview.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/fdconfigpreview.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/fdconfigpreviewlite.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/fdconfigpreviewlite.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/fdconfigvideo.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/fdconfigvideo.bin \
    vendor/xiaomi/lisa/proprietary/vendor/lib64/camera/fdconfigvideolite.bin:$(TARGET_COPY_OUT_VENDOR)/lib64/camera/fdconfigvideolite.bin \
    vendor/xiaomi/lisa/proprietary/vendor/libnfc-nxp_RF.conf:$(TARGET_COPY_OUT_VENDOR)/libnfc-nxp_RF.conf

PRODUCT_PACKAGES += \
    libcamxexternalformatutils \
    audio.primary.lahaina \
    liba2dpoffload \
    libacdb-fts \
    libacdbloader \
    libacdbrtac \
    libadiertac \
    libadm \
    libaudcal \
    libaudio_log_utils \
    libaudiocloudctrl \
    libaudioparsers \
    libaudioroute_ext \
    libbatterylistener \
    libhdmiedid \
    libhdmipassthru \
    libhfp \
    libqtigef \
    libresampler \
    libsndmonitor \
    libssrec \
    libvideoNS \
    com.qti.actuator.lisa_ofilm_s5kgw3_dw9800_wide \
    com.qti.actuator.lisa_semco_s5kgw3_dw9800_wide \
    com.qti.eeprom.lisa_ofilm_imx355_gt24p64e_ultra_eeprom \
    com.qti.eeprom.lisa_ofilm_s5k5e9yx04_gt24p64e_macro_eeprom \
    com.qti.eeprom.lisa_ofilm_s5kgw3_gt24p128e_wide_eeprom \
    com.qti.eeprom.lisa_semco_s5kgw3_gt24p128e_wide_eeprom \
    com.qti.eeprom.lisa_sunny_s5k3t2_gt24p64_front_eeprom \
    com.qti.eeprom.lisa_sunny_s5k5e9yx04_gt24p64e_macro_eeprom \
    com.qti.sensor.lisa_ofilm_imx355_ultra \
    com.qti.sensor.lisa_ofilm_s5k5e9yx04_macro \
    com.qti.sensor.lisa_ofilm_s5kgw3_wide \
    com.qti.sensor.lisa_semco_s5kgw3_wide \
    com.qti.sensor.lisa_sunny_s5k3t2_front \
    com.qti.sensor.lisa_sunny_s5k5e9yx04_macro \
    com.mi.node.AIIE \
    com.mi.node.aiasd \
    com.mi.node.hdr \
    com.mi.node.mimovie \
    com.mi.node.mipitounpacketraw \
    com.mi.node.pureShot \
    com.mi.node.realtimebokeh \
    com.mi.node.rearvideo \
    com.mi.node.skinbeautifier \
    com.mi.node.superiq \
    com.mi.node.superlowlightraw \
    com.qti.camx.chiiqutils \
    com.qti.eisv2 \
    com.qti.eisv3 \
    com.qti.hvx.addconstant \
    com.qti.hvx.binning \
    com.qti.node.customhwnode \
    com.qti.node.depth \
    com.qti.node.dewarp \
    com.qti.node.dummyrtb \
    com.qti.node.dummysat \
    com.qti.node.eisv2 \
    com.qti.node.eisv3 \
    com.qti.node.fcv \
    com.qti.node.formatconversion \
    com.qti.node.gpu \
    com.qti.node.ldc \
    com.qti.node.memcpy \
    com.qti.node.ml \
    com.qti.node.remosaic \
    com.qti.node.stich \
    com.qti.node.swaidenoiser \
    com.qti.node.swbestats \
    com.qti.node.swcac \
    com.qti.node.swlsc \
    com.qti.node.swmctf \
    com.qti.node.swmfnr \
    com.qti.node.swpdpc \
    com.qti.node.swpreprocess \
    com.qti.node.swregistration \
    com.qti.stats.aec \
    com.qti.stats.aecwrapper \
    com.qti.stats.aecxcore \
    com.qti.stats.af \
    com.qti.stats.afd \
    com.qti.stats.afwrapper \
    com.qti.stats.asd \
    com.qti.stats.awb \
    com.qti.stats.awbwrapper \
    com.qti.stats.cnndriver \
    com.qti.stats.haf \
    com.qti.stats.hafoverride \
    com.qti.stats.pdlib \
    com.qti.stats.pdlibsony \
    com.qti.stats.pdlibwrapper \
    com.qti.stats.tracker \
    com.qtistatic.stats.aec \
    com.qtistatic.stats.af \
    com.qtistatic.stats.awb \
    com.qtistatic.stats.pdlib \
    com.xiaomi.node.ica \
    com.xiaomi.node.mibokeh \
    com.xiaomi.node.mifilter \
    com.xiaomi.node.misegment \
    com.xiaomi.node.smooth_transition \
    com.xiaomi.node.tracker \
    libdepthmapwrapper_secure \
    com.qcom.plugin.gpu \
    com.qcom.plugin.offlinepostproc \
    com.xiaomi.plugin.capbokeh \
    com.xiaomi.plugin.depurple \
    com.xiaomi.plugin.hdr \
    com.xiaomi.plugin.ldc \
    com.xiaomi.plugin.memcpy \
    com.xiaomi.plugin.miaiie \
    com.xiaomi.plugin.mibokeh \
    com.xiaomi.plugin.misegment \
    com.xiaomi.plugin.pureview \
    com.xiaomi.plugin.rearsupernight \
    com.xiaomi.plugin.sigframe \
    com.xiaomi.plugin.skinbeautifier \
    com.xiaomi.plugin.sr \
    com.xiaomi.plugin.supernight \
    com.qti.chiusecaseselector \
    com.qti.feature2.anchorsync \
    com.qti.feature2.demux \
    com.qti.feature2.derivedoffline \
    com.qti.feature2.frameselect \
    com.qti.feature2.fusion \
    com.qti.feature2.generic \
    com.qti.feature2.gs.kodiak \
    com.qti.feature2.hdr \
    com.qti.feature2.mcreprocrt \
    com.qti.feature2.memcpy \
    com.qti.feature2.mfsr \
    com.qti.feature2.ml \
    com.qti.feature2.mux \
    com.qti.feature2.parallelVTCam \
    com.qti.feature2.pureShot \
    com.qti.feature2.pureShotPre \
    com.qti.feature2.qcfa \
    com.qti.feature2.qllimagedump \
    com.qti.feature2.rawhdr \
    com.qti.feature2.rawsuperiq \
    com.qti.feature2.rawsupernight \
    com.qti.feature2.realtimeserializer \
    com.qti.feature2.rt \
    com.qti.feature2.rtmcx \
    com.qti.feature2.serializer \
    com.qti.feature2.statsregeneration \
    com.qti.feature2.stub \
    com.qti.feature2.swmf \
    com.qti.settings.kodiak \
    com.qti.stats.common \
    com.qualcomm.mcx.distortionmapper \
    com.qualcomm.mcx.linearmapper \
    com.qualcomm.mcx.policy.mfl \
    com.qualcomm.qti.mcx.usecase.extension \
    camera.qcom \
    camera.xiaomi \
    com.qti.chi.override \
    fingerprint.fpc.default \
    vendor.xiaomi.hardware.citsensorservice@1.1-impl \
    libAF \
    libFlickerDet \
    libSNPE \
    lib_sr_models \
    libaidenoiser \
    libaidenoiserv2 \
    libalAILDC \
    libalCFR \
    libalLDC \
    libalhLDC \
    libanc_dc_base \
    libanc_dc_plugin_xiaomi_v2 \
    libanc_hdr \
    libancbase \
    libarcsoft_beautyshot \
    libarcsoft_hdrplus_hvx_stub \
    libarcsoft_qnnhtp \
    libarcsoft_super_night_raw \
    libbitmlengine \
    libbitmlenginev2 \
    libc++_shared \
    libcamera_dirty \
    libcamera_nn_stub \
    libcamera_scene \
    libcamerapostproc \
    libcamxfacialfeatures \
    libcamxfdalgo \
    libcamxfdengine \
    libcamxifestriping \
    libcamximageformatutils \
    libcamxqsatalgo \
    libcamxstatscore \
    libcamxswispiqmodule \
    libcamxswprocessalgo \
    libcamxtintlessalgo \
    libcapiv2svacnn \
    libcapiv2svarnn \
    libcapiv2vop \
    libceres \
    libchilog \
    libcom.qti.chinodeutils \
    libcom.xiaomi.debug \
    libcom.xiaomi.grallocutils \
    libcom.xiaomi.metadatautils \
    libcom.xiaomi.pluginutils \
    libcvface_api \
    libdeflicker \
    libfocus \
    libhdrdynamic \
    libhdrdynamicootf \
    libhexagon_controller \
    libipebpsstriping \
    libipebpsstriping170 \
    libjpege \
    libmctfengine_stub \
    libmiStereoFactoryRemapBasicLib \
    libmiStereoFactoryRemapLib \
    libmiStereoFactoryRemapLib_v2 \
    libmiXmlParser \
    libmiai_portraitsupernight \
    libmialgo_ai_vision \
    libmialgo_basic \
    libmialgo_ie_capture \
    libmialgo_ie_preview \
    libmialgo_image_colourkeeping \
    libmialgo_pureShot \
    libmialgo_pureView \
    libmialgo_rfs \
    libmialgo_sd \
    libmialgo_utils \
    libmialgo_video_colourkeeping \
    libmialgo_video_enhance \
    libmialgo_video_seg \
    libmialgoengine \
    libmibokeh_855 \
    libmibokeh_mask_dsp \
    libmiphone_preview_bokeh \
    libmm-color-convertor \
    libmmcamera_bestats \
    libmmcamera_cac3 \
    libmmcamera_faceproc \
    libmmcamera_faceproc2 \
    libmmcamera_lscv35 \
    libmmcamera_mfnr \
    libmmcamera_mfnr_t4 \
    libmmcamera_pdpc \
    libmpbase \
    libnanopb \
    libnotifyaudiohal \
    libofflinedump \
    libofflinelog \
    libomp \
    libopencv \
    libopestriping \
    libos \
    libqll10 \
    libqllengine \
    librelight_only \
    libremosaic_wrapper \
    libremosaiclib \
    libsdk_sr \
    libsensor_cal_v2 \
    libsensorcal \
    libsensorslog \
    libsnpe_dsp_domains_v2 \
    libsnpe_dsp_domains_v3 \
    libsns_api \
    libsns_device_mode_stub \
    libsns_fastRPC_util \
    libsns_low_lat_stream_stub \
    libsns_registry_skel \
    libsnsapi \
    libsnsdiaglog \
    libssc \
    libssc_default_listener \
    libssccalapi \
    libswregistrationalgo \
    libsynx \
    libtfestriping \
    libthreadutils \
    libultrasound \
    libvideoBokeh \
    libvideofilter_only \
    libvidhance \
    libwa_depth \
    libwa_opticalzoomfactor \
    libwa_refocus \
    libwa_rtdof \
    libwa_sat \
    libxmi_hdr_checker \
    libxmi_high_dynamic_range \
    sensors.mius.proximity \
    sensors.ssc \
    sensors.touch.detect \
    vendor.qti.hardware.camera.postproc@1.0-service-impl \
    vendor.xiaomi.hardware.campostproc@1.0-service-impl \
    vendor.xiaomi.hardware.campostproc@1.0 \
    vendor.xiaomi.hardware.citsensorservice@1.0 \
    vendor.xiaomi.hardware.citsensorservice@1.1 \
    capi_v2_aptX_CLHDADV_Encoder \
    capi_v2_aptX_CLHDAD_Speech_Decoder \
    libMIAIHDR_skel \
    libQ6MSFR_manager_skel \
    libQnnHtpAltPrepSkel \
    libQnnHtpSkel \
    libVppAisQnnHtp \
    libVppQnnHtp \
    libadsp_jpege_skel \
    libapps_mem_heap \
    libarcsoft_hdrplus_hvx_skel \
    libbitml_nsp_skel \
    libbitml_nsp_v2_skel \
    libcamera_nn_skel \
    libcvpdsp_2_1 \
    libdspCV_skel \
    libdsp_streamer_binning \
    libfastcvadsp \
    libfastcvdsp_skel \
    libhdr_skel \
    libmctfengine_skel \
    libmialgo_basic_cdsp_skel \
    libmialgo_mfnr_cdsp_skel \
    libmialgo_pureview_cdsp_skel \
    libmialgo_rfs_cdsp_skel \
    libmialgo_sfnr_cdsp_skel \
    libscveObjectSegmentation_skel \
    libscveT2T_skel \
    libsnpe_dsp_v65_domains_v2_skel \
    libsnpe_dsp_v66_domains_v2_skel \
    libsnpe_dsp_v68_domains_v3_skel \
    libsns_device_mode_skel \
    libsns_low_lat_stream_skel \
    libsuper_res_networks \
    libvpp_ais_networks \
    libvpt_action_recognition \
    misound_karaoke_res \
    misound_karaokemix_res \
    misound_res_headphone \
    misound_res_spk \
    vendor.xiaomi.hardware.citsensorservice@1.1-service.xml \
    batterysecret \
    vendor.xiaomi.hardware.citsensorservice@1.1-service \
    init.qcom.sensors \
    sensors.qti \
    sscrpcd
